Subject: Re: [ANNOUNCEMENT] Updated: mc-4.6.0-1
From: "S. L." <[email-masked]>
To: Pavel Tsekov <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Mar 2003 07:32:34 +0100 (MET)

[...]
> No, thanks! :) But a have a surprise for you - the -a switch works now 
> with both ncurses and slang :) I don't remember the name exactly, but
> some time ago (4.5.55 time) I was contacted by a Cygwin user who requested
> 
> the -a option. I forwarded his request to the MC developers list and it
> was 
> implemented also for ncurses.
[...]

Despite the "no", *that's* a good news! So I'll state here my "Thanks!"
again :))

SLao

-- 
+++ GMX - Mail, Messaging & more  http://www.gmx.net +++
Bitte lächeln! Fotogalerie online mit GMX ohne eigene Homepage!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/